Skip to main content
GET
Read a trace

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

trace_id
string
required

Trace ID.

Query Parameters

fields
string
required

Comma-separated field names to return (at least one).

Response

Trace detail

id
string
required
otel_trace_id
string
service_name
string | null
agent_name
string | null
thread_id
string | null
timestamp
string<date-time>
release
string | null
agent_input
any
agent_input_display
string | null
agent_output
any
tool_calls
object[]
issue_extraction
object | null